.bm-d-hero {
	background: #1a1a1a;
}
.bm-d-hero__content {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 60px 0 80px;
}
.bm-d-hero__text {
	position: absolute;
	z-index: 5;
	top: 100px;
	left: 0;
}
h1.bm-d-hero__title {
	color: #FEED1B;
	font-size: 112px;
	line-height: 88%;
	margin: 0;
}
.bm-d-hero__info {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 10px;
	margin-top: 64px;
}
.bm-d-hero__info strong {
	color: #FFF;
	font-size: 18px;
	font-style: normal;
	line-height: 100%;
	letter-spacing: 2.8px;
	text-transform: uppercase;
}
.bm-d-hero__info span {
	color: #D6D6D6;
	text-align: right;
	font-size: 14px;
	line-height: 160%;
}
.bm-d-hero__loomi {
	position: absolute;
	color: #fff;
	font-size: 18px;
	padding: 7px 22px 6px;
	border-radius: 1000px;
	bottom: 80px;
}
.bm-d-hero__img {
	position: relative;
	z-index: 1;
	width: 600px;
	height: auto;
	margin-left: 310px;
}
.bm-d-hero__img img {
	display: block;
	width: 100%;
	height: auto;
}
.bm-d-hero__img__label {
	position: absolute;
	white-space: nowrap;
	top: 100%;
	left: calc(100% + 24px);
	color: #999;
	font-size: 14px;
	line-height: 100%;
	letter-spacing: 2.8px;
	text-transform: uppercase;
	transform: rotate(-90deg);
	transform-origin: left top;
}